* { font-family: Tahoma, Arial; outline: 0; }
body { margin: 0; padding: 0; font-size: 14px; color: black; direction: rtl; }
a { color: black; text-decoration: none; }
img { border: 0; }

#topWrapper, #middleWrapper, #bottomWrapper { width: 100%; clear: both; position: relative; }
#topWrapper { height: 235px;  }
.home #topWrapper { height: 665px; }
#topWrapper #bgHolder { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;box-shadow: 0 2px 5px 1px #000; }
#topWrapper #bgHolder div { width: 100%; height: 100%; background-position: center 0; background-repeat: no-repeat; position: absolute; top: 0; left: 0; z-index: 8; opacity: 0; }
#topWrapper #bgHolder div.active { z-index: 10; opacity: 1; } 
#topWrapper #bgHolder div.last-active { z-index: 9; } 

.in980 { width: 980px; clear: both; margin: 0 auto; position: relative; z-index: 1; }
#Header { width: 100%; height: 155px; background: url('../imgs/white_alpha_85.png'); box-shadow: 3px 0 5px rgba(0,0,0,0.25); position: relative; z-index: 1; }
#Header #top { padding: 7px 0px 8px 0px; }
#Header #top #logo { width: 261px; height: 41px; display: block; float: right; overflow: hidden; text-indent: -1000px; }
#Header #top #phone { width: 145px; height: 24px; line-height: 24px; padding-left: 33px; float: left; text-align: left; font-weight: bold; color: #000000; font-size: 18px; background: url('../imgs/header_phone_icon.png') no-repeat 0 0; direction: ltr; }
#Header #bottom { width: 100%; height: 29px; padding-top: 3px; clear: both; background: url('../imgs/header_bg_line.png') no-repeat center 0; position: relative; overflow: hidden; }
#Header #bottom a { height: 32px; line-height: 32px; padding: 0 12px 0 14px; float: right; display: block; font-size: 12px; color: #5a5a5a; background: url('../imgs/header_menu_border.png') repeat-y 0 0; }
#Header #bottom a.last { padding-left: 12px; background: none; }
#Header #bottom a:hover, #Header #bottom a.selected { color: black; }

#topWrapper #homeContent { width: 100%; height: 134px; position: absolute; bottom: 12px; left: 0; z-index: 2; }
#topWrapper .box { 
	width: 278px; height: 110px; 
	padding: 12px 23px; 
	display: block; 
	float: right; 
	margin-left: 4px; 
	background: url('../imgs/1.png'); box-shadow: 0 0 5px rgba(0,0,0,0.25); 
	background-size:100% 100%;
	position: relative;
	color:#fff;
 }
#topWrapper .box.last { margin-left: 0; }
#topWrapper .box h2 { color:#fff;font-size: 22px; font-weight: normal; }
#topWrapper .box p { color:#fff;margin-top: 10px; }
#topWrapper .box .plus { color:#fff;width: 30px; height: 30px; background: url('../imgs/box_side_plus.png') no-repeat 0 0; position: absolute; left: 0; bottom: 0; }
#topWrapper a.box:hover { opacity: 0.8; color:#fff;}


#middleWrapper, #bottomWrapper { box-shadow: 0px -3px 5px rgba(0,0,0,0.25); }
#middleWrapper {  }
.home #middleWrapper { display: none; }
#contTbl td { vertical-align: top; }
#sideMenu { width: 210px; padding: 60px 0 40px 0; background: url('../imgs/content_menu_bg.png') repeat-y 0 0; }
#sideMenu a { height: 40px; line-height: 40px; font-size: 14px; color: #5a5a5a; display: block; clear: both; background: url('../imgs/side_menu_border.png') no-repeat 0 0; }
#sideMenu a span { display: block; height: 38px; position: relative; top: 2px; right: 2px; }
#sideMenu a:hover span, #sideMenu a.selected span { color: black; background: url('../imgs/side_menu_border_hover.png') repeat-y 0 0; }
#sideMenu #line { width: 100%; height: 2px; clear: both; background: url('../imgs/side_menu_border.png') no-repeat 0 0; }

#Cont { color: #5a5a5a; line-height: 16px; }
#contentWrapper { min-height: 300px; padding: 10px 0; }
td#contentWrapper { padding-right: 10px; }
#contentWrapper #pageTitle { padding-bottom: 15px; background: url('../imgs/content_title_line_large.png') no-repeat right bottom; }
td#contentWrapper #pageTitle { margin-right: -10px; text-indent: 10px; background-image: url('../imgs/content_title_line_small.png'); }
#contentWrapper #pageTitle h2 { color: black; padding: 8px 0 5px 0; font-size: 18px; font-weight: normal; line-height: 23px; }

#bottomWrapper  { z-index: 2; }
#Footer { padding-top: 10px; }
#Footer #Inner { width: 100%; clear: both; }
#Footer #Inner #title { padding-bottom: 15px; font-size: 12px; }
#Footer #Inner #title span { font-size: 16px; }
#Footer #Inner #title p { margin: 0; padding: 0; }
#Footer #Inner #form { width: 100%; clear: both; }
#Footer #Inner #form .field { width: 160px; height: 21px; padding: 3px 5px; border: 1px solid #e1e1e1; background: #f5f5f5; float: right; margin-left: 8px; color: #484848; }
#Footer #Inner #form .field.big { width: 340px; margin-left: 0; }
#Footer #Inner #form .field.error { background: #e6baba; border-color: #d67e7e; }
#Footer #Inner #form #submit { width: 77px; height: 29px; line-height: 29px; border: 0; background: #494949; color: white; float: left; cursor: pointer; }
#Footer #Inner #form #submit:hover { background: #797979; }

#Footer #logos { width: 100%; clear: both; padding: 20px 0; margin-top: 24px; border: 1px solid #e1e1e1; border-left: 0; border-right: 0; position: relative; overflow: hidden; }
#Footer #seo { width: 100%; clear: both; padding: 15px 0; border-bottom: 1px solid #e1e1e1; position: relative; overflow: hidden; }
#Footer #seo p { margin-top: 0; }
#Footer #seo p:last-child { margin-bottom: 0; }
#Footer #logos table td { vertical-align: middle; padding: 0 9px; }

#Footer #text { width: 800px; float: right; padding-top: 11px; font-size: 12px; }
#Footer #SimplySmart { width: 165px; text-align: left; float: left; padding-top: 11px; }
.Cleaner { width: 1px; height: 1px; clear: both; }
#social{float:left;height: 35px;position: relative;top: -10px}